Andru Docs
OverviewQuickstart
Chrome Extension
For AI Agents
llms.txtllms-full.txtOpenAPI Spec
← All Tools

get_evaluation_criteria

ScoringFree<100msicp:read

6-dimension alignment scoring: pain coverage, outcome clarity, capability fit, trust signals, risk factors, and differentiation. Returns 0-100 per dimension.

Parameters

NameTypeRequiredDescription
buyerPainPointsstring[]optionalBuyer's known pain points
buyerIndustrystringoptionalBuyer's industry
buyerSizestringoptionalBuyer company size
requiredCapabilitiesstring[]optionalCapabilities the buyer needs
productDescriptionstringoptionalCold start: what your product does
verticalstringoptionalCold start: industry you sell into
targetRolestringoptionalCold start: buyer role

Example (curl)

curl
curl -X POST https://platform.andru-ai.com/api/mcp/tools/call \
  -H "Authorization: Bearer sk_live_..." \
  -H "Content-Type: application/json" \
  -d '{"tool": "get_evaluation_criteria", "arguments": {"buyerIndustry": "fintech", "buyerPainPoints": ["revenue predictability", "sales efficiency"]}}'

Example (MCP)

Claude Prompt
How well do we match this buyer? They care about revenue predictability and sales efficiency.